Hilfe !


Seite: 1
Autor Beitrag
MTF25
18.11.13 - 15:51:15 Uhr

Hallo,

Ich hab meine Webseite ( Wordpress ) auf 3.7.1 aktualisiert jetzt kommt bei denn Themen ,Plugins immer das:

Ein unerwarteter Fehler ist aufgetreten. Etwas scheint bei WordPress.org oder mit der Konfiguration dieses Servers nicht korrekt zu laufen. Sollte dieses Problem länger bestehen, nimm bitte Kontakt mit dem Support Forum (en) auf.


wieso ??
Achtzig
18.11.13 - 18:19:22 Uhr

Boa, die (von Wordpress) könnten aber auch etwas genauer schreiben, was das Problem ist. "Etwas ... nicht korrekt zu laufen" ist nicht gerade sehr aussagekräftig

Mal so ins Blaue geraten - hast Du schon die höchste PHP-Version ausgewählt?

Nachtrag: Laut Suche im Netz könnten es auch fehlerhafte FTP-Zugangsdaten sein oder falsche Dateiberechtigungen (http://forum.wpde.org/konfiguration/1...ieren.html).
Kabarakh
18.11.13 - 20:44:49 Uhr

oder was ich auch vermute - Wordpress braucht in letzter Zeit mehr RAM als bei Pytal zugelassen ist (was bei mir der letzte Strohalm war der mich dazu gebracht hatte meine Website doch auf meinem Server laufen zu lassen...)
MTF25
20.11.13 - 11:41:53 Uhr

Ja die höchste Version hab ich. Und was nun ??
Achtzig
20.11.13 - 15:47:04 Uhr

Gute Frage

Wenn Kabarakhs Vermutung zutrifft, wäre da soweit nichts weiter zu machen, es sei denn, Nenad würde etwas mehr Speicher zur Verfügung stellen.

Wie hast Du denn die Aktualisierung vorgenommen? Also alles neu installiert oder ein Update eingespielt? Bei Ersterem könntest Du durch schrittweises ausprobieren schauen, welches Plugin nicht klar kommt. Bei Letzterem würde ich versuchen, erstmal die Plugins vom Update auszuschließen.

Ich kenne Wordpress nicht vom persönlichen Einsatz. Gibt es da vielleicht irgendeine Logdatei, wo man etwas mehr Informationen über den Fehler bekommt? Bei dieser Fehlermeldung ist es sonst nicht gerade einfach, den Verursacher zu finden.

Nachtrag: Wieviel Speicherplatz steht Dir eigentlich zur Verfügung? (Kannst Du mit phpinfo ermitteln). Ist zwar schon länger her aber zwischenzeitlich wurde der Speicherplatz mal erhöht. Dazu mußte man aber einmal PHP deaktivieren und wieder aktivieren. Weiß jetzt aber nicht mehr, wann das war. Könnte gut sein, daß es noch vor Deiner Anmeldung 2010 war.
igel99
22.11.13 - 08:19:43 Uhr

Hallo,
ich nutze auch die 3.7.1 Version und stellte schon bei der letzten version fest, dass manche Plugins Probleme machen mit Server Speicher.

Nun eine Abhilfe, auf diese Plugins zu verzichten. man kann nicht alles haben. Es wird immer was geben was nicht funktioniert.
Z.B. der eine Plugin der die Links prüft die defekt sind, dieser geht bei mir auch nicht wegen Speicher auf dem Server.
http://www.smb-goettingen.de/

LG
igel99
bolivien
05.12.13 - 13:29:38 Uhr

Bei mir läuft WP 3.7.1 ohne Probleme, habe allerdings nur 3 Plugins ständig aktiv.
Meine Droppages||Virtueller Reiseführer Bolivien||Irgendwie ein Blog
MTF25
01.01.14 - 15:29:34 Uhr

Mehr Speicher für Wordpress 8.1 geht das ??
Kabarakh
01.01.14 - 23:10:11 Uhr

hat der premium-server nicht mehr speicher? ansonsten nicht, nenad hat jetzt schon lange die gleiche resourcenverteilung...
Seite: 1

- Obige Beiträge stellen keine Äußerung oder Meinung von Pytal oder dessen Betreiber dar -